package com.quantgroup.asset.distribution.enums.route;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/21 9:07
 * @ describing
 */
@Getter
public enum UserLevel {
    LEVEL1("LEVEL1","等级1"),
    LEVEL2("LEVEL2","等级2"),
    LEVEL3("LEVEL3","等级3"),
    LEVEL4("LEVEL4","等级4"),
    LEVEL5("LEVEL5","等级5"),
    LEVEL6("LEVEL6","等级6"),
    LEVEL7("LEVEL7","等级7"),
    NO_LEVEL("NO_LEVEL","无等级");

    private String value;

    private String desc;

    UserLevel(String value, String desc){
        this.value = value;
        this.desc = desc;
    }
}
